/*----'*' REFERS TO THE WHOLE HTML FILE------*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.clearfix:after{
    content: "";
    display: table;
    clear: both;
}

/*----CALLING FONT FAMILY WHICH WILL BE USED-----*/
body {
       font-family: 'Open Sans Condensed', sans-serif;
}

/*-----CONTAINER CLASS REFERS THE COMPLETE SITE SIZE AND HOW IT FITS RELATIVE TO THE WEBSITE-----*/

.NavigationBar {
    position: relative;
    float: left;
    width: 100%;
    height: 50px;
    padding: 6px 1.75% 0px 1.75%;
    z-index: 9999; /*This is to bring it to the top*/
}

.NavigationBar .icon-big {
    position: relative;
    float: left;
    margin: 0px 5px 0px 5px;
    padding: 0px 5px 0px 5px;
    font-size: 200%; /*as height decreases this needs to adjust */
    color: rgba(60, 60, 60, 0.57);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.NavigationBar .icon-big:hover {
}

.NavigationBar .icon-close {
    position: relative;
    float: left;
    margin: 0px 2px 0px 2px;
    font-size: 150%; /*as height decreases this needs to adjust */
    color: rgba(60, 60, 60, 0.57);
}

.instagram {
    position: relative;
    float: left;
    width: auto;
    height: 35px;
    text-decoration: none;
    
}

.instagram a{
    position: relative;
    float: left;
    width: auto;
    height: 100%;
    background-color: white;
    border: none;
}

.menu {
    position: relative;
    float: right;
    height: auto;
    cursor: pointer;
}

.title {
    position: absolute;
    width: 300px;
    left: 50%;
    -webkit-transform: translateX(-150px);
    transform: translateX(-150px);
    padding: 4px 0px 0px 0px;
    text-align: center;
    font-style: normal;
    font-size: 16px;
    font-family: 'Open Sans Condensed', sans-serif;
}


/*-----------------------------------------------------------
Dropdown Menu
-----------------------------------------------------------*/

.DropDownMenu {
    position: absolute;
    right: 0;
    top: 50px;
    width: 400px;
    height: 93.6vh;
    padding: 0px 0px 0px 0px;
    z-index: 9997;
    background-color: rgba(255, 255, 255, 1);
    display: none; /*Hides it with js opening it when clicked*/
}

.DropDownMenu a {
    text-decoration: none;
}

.DropDownMenu h2,
.DropDownMenu h3 {
    font-style: normal;
    font-size: 22px;
    color: #000000;
    padding: 5px 0px;
}

.DropDownMenu h2:hover {
    font-size: 26px;
}

.DropDownMenu h3:hover {
    cursor: default;
}

.DropDownMenu p {
    width: 100%;
    font-style: normal;
    font-size: 16px;
    color: #6d6d6d;
    padding: 5px 0px;
}

.DropDownMenu p:hover {
    font-size: 18px;
}

.DropDownMenu .icon-big {
    position: relative;
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 5px 40px 10px 20px;
    font-size: 150%; /*as height decreases this needs to adjust */
    color: rgba(60, 60, 60, 0.57);
}

.DropDownMenu .Main {
    position: relative;
    float: left;
    width: 37.5%;
    padding-top: 5px;
    padding-left: 8%;  
    background-color: rgba(255, 255, 255, 1);
}

.DropDownMenu .Photography {
    position: relative;
    float: left;
    width: 37.5%;
    padding-top: 5px;
    padding-left: 2%; 
    background-color: rgba(255, 255, 255, 1);
}

.DropDownMenu .Blog {
    position: relative;
    float: left;
    width: 25%;
    padding-top: 5px;
    padding-left: 5%;  
    background-color: rgba(255, 255, 255, 1);
}



/*-----------------------------------------------------------
COVER PHOTO SECTION BELOW
-----------------------------------------------------------*/



/*-------FITTING VIEW SIZE TO FULL WIDTH OF CONTAINER/WINDOW, SETTING HEIGHT TO 100VH (VERTICAL HEIGHT) & DEFINING BACKGROUND PHOTO. NOTE: IN MOST CASES THE PHOTO HAS BEEN DEFINED AS A BACKGROUND IMAGE AS OPPOSED TO AN INSERTED IMAGE SO THE IT IS MORE RESPONSIVE TO VARYING WINDOW SIZES (THIS IS GENERALLY THE CASE)--------*/
.HomeCoverPhoto {
    position: absolute;
    width: 100%;
    height: 100vh;
    padding: 50px 0px 0px 0px;
}

.view1 {
    position: relative;
    float: left;
	width: 100%;
	height: 100%;
    background-image: url(IMG/1800x.../Americas/SKYNEEDLE%20SUNSET.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

/*------formats titles text - over the top of the image-------*/
.view1 h1 {
    text-transform: uppercase;
    color: #4d4d4d;
    text-align: center;
    position: relative;
    font-style: none;
    font-size: 35px;
    padding: 60px 0px 20px 0px;
    margin: 50px 0 0 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    word-wrap: break-word;
}

/*-----formats blurb text - over the top of the image-------*/
.view1 p {
    font-style: italic;
    text-transform: uppercase;
    font-size: 24px;
    position: relative;
    color: #898989;
    padding: 10px 0px 0px;
    text-align: center
}

/*----Formatting Intro----*/

.view1 .Intro {
    height: 100%;
    width: 100;
    font-style: italic;
    text-transform: uppercase;
    position: relative;
    color: #898989;
    padding: 2px 0px 0px 0px;
    text-align: center;
}


.view1 h3{
    font-size: 24px;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

.view1:hover h3{
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
}


/*----Setting up the text and how it works over the image----*/

/*----hiding all content on the image----*/

/*-----link references-------*/


.view1 a,    
.view1 p,    
.view1 h1 {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 0px 10px;
}


/*-----Content 1 is titled the journey----------*/
.view1 .content1 {
    width: 25%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.view1 .content1 a {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.content1:hover {
    background: rgba(0, 0, 0, 0.15);
    }
.content1:hover h1,
.content1:hover p,
.content1:hover a {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.0s;
    transition-delay: 0.0s;
}
.content1:hover h2 {
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}


/*-----Content 2 is titled the Photography----------*/

.view1 .content2 {
    width: 25%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 25%
}

.view1 .content2 a {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.content2:hover {
    background: rgba(0, 0, 0, 0.15);
    }
.content2:hover h1,
.content2:hover p,
.content2:hover a {
    opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
}
.content2:hover h2 {
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}
.content2:hover a {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}


/*-----Content 3 is titled the Blog----------*/

.view1 .content3 {
    width: 25%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 50%
}

.view1 .content3 a {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.content3:hover {
    background: rgba(0, 0, 0, 0.15);
    }
.content3:hover h1,
.content3:hover p,
.content3:hover a {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.content3:hover h2 {
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}
.content3:hover a {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}



/*-----Content 4 is titled the Exploring----------*/

.view1 .content4 {
    width: 25%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 75%
}

.view1 .content4 a {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.content4:hover {
    background: rgba(0, 0, 0, 0.15);
    }
.content4:hover h1,
.content4:hover p,
.content4:hover a {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.content4:hover h2 {
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}
.content4:hover a {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}






